{
    "dc_identifier": "nl.gm0757.2c.2025.3066636-5",
    "dc_title": "Commissie Leefomgeving en Duurzaamheid SMG 2025-02-27 - Raadsvoorstel Kadernota GGD",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Boxtel op 2025-02-27. Onderdeel: Raadsvoorstel Kadernota GGD.",
    "dc_source": "https://boxtel.bestuurlijkeinformatie.nl/Agenda/Index/1dd4030f-1fbe-409c-ad34-f105627796da",
    "dc_publisher": "gm0757",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-02-13",
    "foi_publishedDate": "2025-02-27",
    "dc_date_year": "2025",
    "dc_publisher_name": "Gemeente Boxtel",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Boxtel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "25",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0757.2c.2025.3066636-5",
    "dc_externalIdentifier": "3066657",
    "foi_meetingYear": "2025",
    "foi_meetingDate": "2025-02-27",
    "foi_meetingNumber": "3066636",
    "foi_meetingItemNumber": "5",
    "foi_meetingItemNumberRaw": "6.1",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0757.2c.2025.3066636-5.doc.1",
            "dc_title": "Raadsvoorstel Zienswijze Kaderbrief GGD HvB 2026",
            "foi_fileName": "Raadsvoorstel%20Zienswijze%20Kaderbrief%20GGD%20HvB%202026.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=34e39748-527a-4231-992d-b873e70af898"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2025.3066636-5.doc.2",
            "dc_title": "Bijlage 1 - Aanbiedingsbrief concept Kaderbrief 2026 GGD Hart voor Brabant",
            "foi_fileName": "Bijlage%201%20-%20Aanbiedingsbrief%20concept%20Kaderbrief%202026%20GGD%20Hart%20voor%20Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=efa0f03b-43ea-4091-b43f-8516c546e311"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2025.3066636-5.doc.3",
            "dc_title": "Bijlage 2 - Kaderbrief 2026 GGD Hart voor Brabant",
            "foi_fileName": "Bijlage%202%20-%20Kaderbrief%202026%20GGD%20Hart%20voor%20Brabant.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=948450bd-4e04-4b70-85ba-a049b272bded"
        },
        {
            "dc_identifier": "nl.gm0757.2c.2025.3066636-5.doc.4",
            "dc_title": "Bijlage 3 - Zienswijze op concept Kaderbrief 2026 GGD HvB",
            "foi_fileName": "Bijlage%203%20-%20Zienswijze%20op%20concept%20Kaderbrief%202026%20GGD%20HvB.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=MijnGemeenteDichtbij&id=79200f90-ec5b-4820-b783-21889274c2dc"
        }
    ]
}